@use 'partials/variables/app';
@use 'partials/classes/round-button';

.edit-unapproved-organization-container {
  max-width: app.$max-screen-width;
  width: 90vw;
  margin: auto;
  display: flex;
  flex-direction: column;
}

.headline-container {
  text-align: center;
  padding: 20px 0;
}

.button-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding: 20px;
}
